
body {
	background: #CACBDA;		
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 13px;
}

h1 {
	font-size: 22px; 
	font-weight: bold;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	margin-bottom: 6px;
	zoom: 1; /* fixes IE6 peekaboo bug */
}

h2 {
	font-size: 18px; 
	font-weight: bold;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	margin-bottom: 6px;
}

h3 {
	font-size: 16px; 
	line-height: 20px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 6px;
}

h4 {
	font-size: 12px; 
	line-height: 14px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 6px;
}

p {
	font-size: 13px; 
	zoom: 1; /* fixes IE6 peekaboo bug */
}

td {
	font-size: 13px; 
	color: #000000;
	padding-top: 3px;
}

a {
	color: #C22326;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.nospaceafter {
	margin: 0px;
}

.big_statement { 
	font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
}

body {
	background: #CACBDA;		
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}

.container {
	padding: 0px;
	margin: auto;
	width: 770px;
	text-decoration: none;
}

.coc_container {
	padding: 0px;
	margin: auto;
	width: 800px;
	text-decoration: none;
}

form {
	margin: 0;
	padding: 0;
}	

input {
	margin: 0px;
	padding:0px;
	vertical-align: top;
}

.input1 {
	padding: 2px 3px;
	font-size: 11px;
	color: #8C8C8C;
}

.formimage {
	padding-left: 9px;
}

.topbar {
	background: url(/images/home/topbar.jpg) no-repeat;
	height: 22px;
	font-size: 1px;
}

.topstartext {
	color: #CBCFE2;
	padding: 8px 15px 0px 0px;			
	font-size: 1px; 
}

.logonav {
	background: #FFF;
}

.logo {
	display: block;
	background: url(/images/home/logo.gif);
	width: 324px;
	height: 61px;
}
.logonoah {
	display: block;
	background: url(/images/moveontpoliticalaction2.jpg);
	width: 270px;
	height: 61px;
}
.logocivic {
	display: block;
	background: url(/images/home/logo_civic.gif);
	width: 324px;
	height: 61px;
}
.logopolitical {
	display: block;
	background: url(/images/home/logo_political.gif);
	width: 324px;
	height: 61px;
}
.topnav {				
	float: right;
	margin-top: -61px;
}

.billboardphotoarea {
	margin: 0;
	padding: 0;
}

.leftbillboard {
	float: left;
	width: 527px;
}	

.billboardphoto {
	float: left;
}

.feature {
	background: #83131B;
	height: 27px;
}	

.featuretag {
	padding: 9px 20px 3px 20px;
	font-size: 12px;
	color: #C68C8C;
	letter-spacing: 1px;
	font-weight:bold;
	text-transform: uppercase;
}
	
.featurebacknext {
	float: right;
	height: 27px;
	overflow: hidden;
}			

.billboard {
	background: url(/images/home/flag.jpg) no-repeat;
	height: 226px;
	padding-left: 22px; 
}

.billboardform {
	padding-top: 8px;
}

.billboard .message {
	padding-top: 32px;
}

.maincontent {
	clear: both;
	background: url(/images/home/mainbg.gif) repeat-y top left #FFF;
}

.maincontent .clear {
	clear: both;
}

.leftcontent {
	float: left;
	width: 527px;
	background-color: #FFF;
}

.subsection1 {
	padding: 0px 20px 20px 20px;
}	

.maintitle1 {
	padding: 14px 0 0 0;	
	border-bottom: solid 1px #88876C;
}

.maintitle2 {
	padding: 0 0 0 0;	
	border-bottom: solid 1px #88876C;
}

.maintitle {
	padding: 0px 0 5px 0;	
	border-bottom: solid 1px #88876C;
}

.form1 {		
	margin-top: -25px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.inputselect {
	width: 160px;
	padding: 2px 3px 2px 0px;
	font-size: 11px;
	color: #8C8C8C;
}

.campaign1 {
	padding-top: 10px;
	margin-bottom: 30px;		
}

.campaign1_details {
	padding-left: 151px;
	margin-top: -125px;
}	

.title1 {
	font-size: 18px; 
	line-height: 20px;
	font-weight: bold;
	color: #C22326;
	text-decoration: underline;
}

.copy1 {
	font-size: 11px; 
	color: #000000;
	padding-top: 3px;
}

.link1 {
	font-size: 11px;
	color: #C22326;
	text-decoration: underline;
}

.tagimage {
	padding-bottom: 2px;
}

.progressbartext1 {
	font-size: 10px; 
	line-height: 11px;
	font-weight: bold;
	color: #717171;
	padding-top: 3px;
}

.progressbartext2 {
	font-size: 11px; 
	line-height: 11px;
	font-weight: bold;
	color: #717171;
}	

.campaign2 {
	width: 233px;
	float: left;
	padding-right: 10px;
}

.campaign21 {
	height: 73px;
}

.campaign2_details {
	padding-left: 84px;
	margin-top: -63px;
}			

.campaign3 {
	margin-left: 250px;
}

.campaign31 {
	height: 73px;
}		
	
.campaign3_details {
	padding-left: 84px;
	margin-top: -63px;
}		

.title2 {
	font-size: 14px; 
	line-height: 16px;
	font-weight: bold;
	color: #C22326;
	text-decoration: underline;
}
	
.copy{
	font-size: 11px; 
	color: #000000;
}

.subsection2 {
	margin: 0;
	padding: 10px 20px 10px 20px;
}	

.subsection2b {
	margin: 0;
	padding: 0px 20px 20px 20px;
}	

.success2 {
	width: 233px;
	float: left;
	padding-right: 10px
}		

.success3 {
	margin-left: 250px;
}
			
.success21 {
	height: 73px;
}

.success31 {
	height: 73px;
}	

.success2_details {
	padding-left: 84px;
	margin-top: -63px;
}			

.success3_details {
	padding-left: 84px;
	margin-top: -63px;
}			

.success23 {
	padding-top: 17px;
}

.success23b {
	padding-top: 17px;
}

.titlespacer {
	height: 15px;
}

.rightcontent {
	float: left;
	width: 243px;
	background-color: #DADBEC;
}

.sidebarpromosignup {
	background-color: #595E85;
}

.maintitlesignup {
	background-color: #595E85;
	padding: 16px 0px 10px 19px;
}	

.maintitlesidebar img {
	float: left;
}	

.signupcopy1 {
	font-size: 12px; 
	line-height:18px; 
	color: #DADBEC;
	font-weight: bold;
	background-color: #8086BE;
	padding:15px 18px 15px 18px;
}	

.sidebarform {
	padding-top: 10px;
	padding-bottom: 6px;
}

.sidebarpromo {
	background-color: #DADBEC;
	padding-bottom:10px;
	padding-top: 10px;
}

.sidebarpromophoto {
	margin: 0 10px 5px 0;
}

.sidebarcopy2 {
	font-size: 11px; 
	line-height: 14px;
	padding: 7px 18px 0px 18px;
	color: #444D8A;
}

.sidebarcopy3 {
	font-size: 11px; 
	line-height: 14px;
	color: #444D8A;
	padding: 12px 15px 0px 18px;			
}	

.sidebarcopy4 {
	font-size: 11px; 
	line-height: 14px;
	color: #444D8A;
	padding: 0px 15px 0px 18px;			
}	

.sidebartitle {
	padding-left: 13px;
}

.link2 {
	font-size: 11px;
	color: #C22326;
}

.storytitle1{
	font-size: 14px; 
	line-height: 16px; 
	font-weight: bold;
	color: #444D8A;
}

.storytitle2 {
	font-size: 11px; 
	line-height: 14px;
	color: #444D8A;
}	

.storytitle3 {			
	font-size: 10px; 
	line-height: 12px; 
	font-weight: bold;
	color: #444D8A;			
}	

.storytitle4 {	
	font-size: 11px; 
	line-height: 14px; 
	font-weight: bold;
	color: #444D8A;
}

.sidebarspacer {
	height: 14px;
}

.footer {
	clear: both;
	background: url(/images/home/bottombar.jpg) right no-repeat;
	height: 53px;
}	

.footer2 {
	font-size: 10px;
	line-height: 13px;
	color: #666666;
	padding: 20px 50px 50px 15px;
	text-decoration: none;
}

.footer2 p {
	font-size: inherit;
	line-height: inherit;
}

.bodycontent {
	clear: both;
	background:  url(/images/home/bodybg.gif) repeat-y top left #FFF;
	padding: 10px 10px 10px 10px;
}

.privacy {
	clear:both;
	padding: 0px 40px 0px 20px;
}

div.privacy {
	color: #666666;
	text-decoration: none;
}

div.privacy li,
div.privacy p {
	font-size: 11px;
    margin: 0px 0px 5px 0px;
}

div.privacy h2,
div.privacy h3,
div.privacy h4 {
	font-size: 11px;
    margin: 15px 0px 5px 0px;
}

.prettybox {
	padding-top: 0px;
	margin-left: 20px;
}


div.form {
  padding-top: 5px;
  }

div.form span.label {
  float: left;
  width: 90px;
  text-align: right;
  }

span.columnone select.element,
span.columnone input.element {
  float: right;
} 

div.form span.element,
div.form select.element,
div.form input.element {
	BORDER-RIGHT: #003366 1px solid; 
	BORDER-LEFT: #003366 1px solid; 
	BORDER-TOP: #003366 1px solid; 
	BORDER-BOTTOM: #003366 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	BACKGROUND-COLOR: #ffff99;
} 

div.form p.element {
  clear: right;
  padding: 0px;
  margin: 0px;
  height: 21px;
}
 
div.form span.columnone {
	float: left;
	width: 270px;
}

div.form span.columntwo {
	float: left;
	margin-left: 30px;
	width: 280px;
}

div.form span.columnthree {
	clear: left;
	float: left;
	width: 580px;
}

div.form .titles {
	color: #999966;
	text-transform: uppercase; 
	font-size: 13px;
	font-weight: bold;
	font-stretch: extra-expanded;
	letter-spacing: 1px;
	line-height: 20px;
	margin-bottom: 8px;
	padding-top: 3px;
}

div.roundcont .titles {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 3px;
	padding-bottom: 3px;
	text-transform: uppercase; 
}


.roundcont {
	width: 130px;
	background-color: #CCCC99;
	position: inherit;
	margin-left: 10px; 
}

.roundcont p {
	padding: 10px 10px 10px 10px; 
	margin: 0 10px;
	color: #666666;
}

.roundtop { 
	background: url(/images/box/upperright.gif) no-repeat top right; 
}

.roundbottom {
	background: url(/images/box/lowerright.gif) no-repeat bottom right; 
}

img.corner {
   border: none;
   display: block !important;
}

.error {
    color: red;
    list-style: none;
}

.message {
    font-weight: bold;
    list-style: none;
}
.required {
   color: red;
}

.validation_error {
   background-color: #FFFF99;
}

.fine { font-size: 11px; }

.paid_for_by { outline: 1px solid #000; text-align: center; }
